local shroomy = {}

shroomy.name = "TwigHelper/LargeRefill"
shroomy.depth = 0
shroomy.texture = "objects/mushroomThing/refill_00"
shroomy.placements = {
    name = "Shroom Refill [SJ]",
    data = {
        oneUse = false,
        refillDash = true,
        refillStamina = true,
        legacy = false
    }
}

return shroomy